BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.Organizations.t1 Class Reference

## Properties
Guid? | personID`[get, set]`
string? | name`[get, set]`
string? | positionName`[get, set]`
string? | positionNum`[get, set]`
string? | departmentName`[get, set]`
string? | avatar`[get, set]`
string? | nodeType`[get, set]`
Guid? | parentId`[get, set]`
Guid? | organizationId`[get, set]`
Guid? | id`[get, set]`
int? | positionNumInt`[get]`

## Property Documentation

## ◆ avatar

string? BMA.EHR.Application.Responses.Organizations.t1.avatar
| get set

## ◆ departmentName

string? BMA.EHR.Application.Responses.Organizations.t1.departmentName
| get set

## ◆ id

Guid? BMA.EHR.Application.Responses.Organizations.t1.id
| get set

## ◆ name

string? BMA.EHR.Application.Responses.Organizations.t1.name
| get set

## ◆ nodeType

string? BMA.EHR.Application.Responses.Organizations.t1.nodeType
| get set

## ◆ organizationId

Guid? BMA.EHR.Application.Responses.Organizations.t1.organizationId
| get set

## ◆ parentId

Guid? BMA.EHR.Application.Responses.Organizations.t1.parentId
| get set

## ◆ personID

Guid? BMA.EHR.Application.Responses.Organizations.t1.personID
| get set

## ◆ positionName

string? BMA.EHR.Application.Responses.Organizations.t1.positionName
| get set

## ◆ positionNum

string? BMA.EHR.Application.Responses.Organizations.t1.positionNum
| get set

## ◆ positionNumInt

int? BMA.EHR.Application.Responses.Organizations.t1.positionNumInt
| get

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/Organizations/t1.cs